/****************************************************************************
 * Bottom Bar
 ****************************************************************************/
.bottom_bar {
    position: fixed;
    text-align: left;
    display: flex;
    top: auto;
    bottom: 0;
    right: 0;
    left:0;
    background-color: rgba(96,87,67,.95);
    z-index: 5001;
    height: 3rem;
    font-size: 1.125rem;
    pointer-events: all;
    width: 100%;

}
.bottom_bar a {
    padding: 0 1.5rem; pointer-events: all;
    line-height: 3rem; display: inline-block;
    font-weight: 400;
    color: #2d3328;
    position: relative;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    text-align: center;
}
.bottom_bar a.booking_link {
    background-color:#870f54;
    color: #ffffff;
}
.bottom_bar a.request_link {
    background-color: #e6007e;
    color: #ffffff;
}

.bottom_bar a.phone {
    margin: 0 auto;
}
.bottom_bar a.mail {
    margin: 0 auto;
}

@media screen and (min-width:40em){
    .bottom_bar a {
        width: 25%;
    }
}

.bottom_bar a.phone i:before {
    content: '';
    background: url(//www.hotelgluecksschmiede.at/wp-content/themes/typo-canvas-child/assets/css/../img/DSH_call_white.svg) no-repeat;
    background-size: contain;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    width: 2rem;
    height: 2rem;
    position: absolute
}

.bottom_bar a.mail i:before {
    content: '';
    background: url(//www.hotelgluecksschmiede.at/wp-content/themes/typo-canvas-child/assets/css/../img/DSH_email_white.svg) no-repeat;
    background-size: contain;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    width: 2rem;
    height: 2rem;
    position: absolute
}


@media screen and (min-width:64em){
    .bottom_bar {
        display: none;
    }
}